.item-page {
  margin-top:20px;
}
.m-boxes{
  text-align: center;
}
body{
      margin: 0;
    color: #3d4d52;
    background: #fff;
    font: 12px/1.25 'Raleway', "Arial", "Helvetica", sans-serif !important;
    min-width: 320px;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: none;
}
.ebooks .flipwrap.buy-btn .default-state,.ebooks .flipwrap.buy-btn .active-state{
        padding: 0px;
    margin: 0px;
    height: 24px !important;
    line-height: 18px;
    min-width: 102px;
    width: 98px;
    font-weight: normal;
}
.ebooks .flipwrap.buy-btn .default-state
{
    -webkit-transform: translateZ(7px);
    transform: translateZ(7px);
}
.ebooks .flipwrap.buy-btn .default-state a, .ebooks .flipwrap.buy-btn .active-state a {
    font-weight: 500;
    padding: 0px;
}
.ebooks .flipwrap.buy-btn .flipbtn.btn-hmembership-sm.join-nw {
    max-width: 105px;
}
.ebooks .img-block img{
    margin: 0px !important;
}
.ebooks .flipwrap.buy-btn .active-state {
    -webkit-transform: rotateX(-90deg) translateZ(-13px);
    transform: rotateX(-90deg) translateZ(-13px);
}

/** Add/Edit directory style **/
div.spFormRowOdd, div.spFormRowEven {
    padding: 6px 0px !important;
}
div.spFormRowRight input[type="text"] {
    padding: 5px 10px !important;
    display: block;
    width: 100%;
    max-width: 290px;
}
#spEntryForm textarea{
  padding: 5px 10px !important;
}
#spEntryForm .save input,#spEntryForm .save button{
  border: 0px !important;
      font-weight: normal;
      -webkit-transition: all .2s linear;
    transition: all .2s linear;
        border-radius: 4px !important;
}
div#spdirlisting {
    margin-top: 25px;
}
body form#spEntryForm .required {
    border: 1px solid red;
}
.spFormRowFooter .save {
    margin-top: 20px;
}
#spEntryForm .save input:hover {
    text-decoration: none;
    background: #fc0;
    color: #333;
}
input.btn.btn-file.btn-primary {
    padding: 6px 15px !important;
    border: 0px !important;
    margin-left: 0px;
}

/** End Add/Edit directory style **/

.home-testimonials{
  width:100%;
  color:#fff;
  background:#049cce;
  text-align:center;
  padding:20px;
  margin-top:20px;
}
.inside-animations {
  width:180px;
  margin:0 auto;
}
.test-home-sect {
  width: 33%;
  float: left;
  text-align: center;
}

.member-boxes {
  width:30%;
      display: inline-block;
  padding:0px 20px 0px 20px;
  border-right:1px solid #cacaca;
  text-align: left;
}
.bx-wrapper ul{
  padding-left: 15px;
}
.deal .btn {
  color:#049cce;
}

.deal .btn {
  display: inline-block;
  vertical-align: top;
  text-align: center;
  border: 2px solid #049cce;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  padding: 9px 23px 10px;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
   -webkit-animation: anim linear 2.5s infinite;
  animation: anim linear 2.5s infinite;
  background: #fff;
  margin-top:10px;
}

.deal .btn:hover {
  text-decoration: none;
  color: #fff;
  background: #049cce;
  -webkit-animation: none;
  animation: none;
}
.iict-flyer #aiContactSafe_form_8{
  float: left;
}
.rsform-block textarea{padding: 4px 12px;
    width: 100% !important;
    max-width: 330px;
    border: 2px solid #acd8e6;
    border-radius: 4px;
}

.left-fix {
    margin-right: -100%;
    width: 400px;
    float: left;
}
.right-boxes {
    margin-left: 400px;
    padding-top: 23px;
}
.right-boxes img.pull-left {
    float: left;
    width: 50%;
}
.right-boxes img.pull-left{
  margin: 0px;
  padding: 0px;
}
@media screen and (max-width: 860px){

.left-fix{
  width: 100%;
  margin-right: 0px;
}
.right-boxes{
  width: 100%;
  margin-left: 0px;
}
.right-boxes img{
  width: 100%;

}
h1.home-page-header  {
  font-weight:600 !important;
   text-shadow: 2px 2px #555 !important;
 
}
.aikon_paralax
{
      background-size: 141% !important;
}
  .test-home-sect {
    width:100% !important;
  }
  .member-boxes {
    border-right: 0px;
  width:100%;
  float:left;
    text-align:center;
}
}

.enter-box-links {
  color:#fff;
}
a.enter-box-links.fico {
    position: relative;
    top: 3px;
}
a.enter-box-links.fico:hover img {
    transform: scale(1.1,1.1);
}

.enter-box-left {
  float:left;
  
  color:#fff;
  font-size:14px;
  margin-left: -80px;
      line-height: 1.2;
    color: #fff;
    display: inline-block;
    vertical-align: middle;
    padding: 14px 0px 16px 9px;
}
#footer .enter-box-left{
  margin-left: 0px;
}

#header {
  height:100%;
}
body b.item-page h2 {
        background-color: #eaecee;
    color: #000000;
}

@media screen and (max-width: 767px){

  .sm-full{
    clear: both;
    width: 100%;
        border-top: 1px solid #444;
    text-align: center;
  }
  ul.btn-menu li{border-left: 0px !important;
  }
  .sm-full .enter-box-left{
    float: none;
      
    margin-left: 0px !important;

  }
 
 
}
@media only screen and (max-device-width: 667px) and (orientation: landscape) {

  .arguments.whychoose ul li {
        padding-top: 0px !important;
}
.m-Guarantee{
  margin-top: 15px;
}
.member-boxes{
  float: none !important;
}
.btn-center{
  text-align: center;
}
}


@media screen and (max-width: 668px){
  .right-boxes img{
  width: 100% !important;

}
  .ebooks .content-block{
      clear: both;
      margin-left: 15px !important;
  }
  .ebooks .img-block {
    margin-right: auto !important;
  }

  .member-boxes .flipbtn{
        margin-bottom: 20px;
  }
  #rev_slider_1_1 .default-state,#rev_slider_1_1 .active-state {
        min-height: 25px !important;
        padding: 0px !important;
        min-width: 108px !important;
  }
  #rev_slider_1_1 .default-state a,#rev_slider_1_1 .active-state a{
        padding-top: 3px !important;
        background-position: 84% 3px;
  }
  #rev_slider_1_1 .default-state
  {
        -webkit-transform: translateZ(12px);
        transform: translateZ(12px);
  }

}


@media screen and (max-width: 350px){
   .icon-home span{
    display: none;
  }
}
.membership-hm-front h1 {
  text-align:center;
}
.membership-hm-front h2 {
  color:#6dcff6;
  font-weight: normal;
    font-size: 24px;
}

.text-box-small {
  float:left;
  width:50%;

}

.serve-bottom {
     float: left;
    width: 100%;
    background: #fff;
    padding: 20px 0px 15px;
  text-align:center;
  border-bottom: 1px solid #f3f3f3;
}
.hrmain {
  border:1px solid #eee !important;
}
.ebooks .img-block{
    margin-right: -100% !important;
}
.ebooks .content-block{
      margin-left: 220px;
      float:left;
}

.ui-dialog-title {
  display:none;
}

.rejoin-special-price {
  width:300px;
  background:#eaecee;
}

#field_categoryContainer {
  display:none;
}

.xtdsearchsp {
  text-align:left;
  padding:25px 0px;
}

.spsearchphrase-control-group {
  display:none;
}

.group-category {
  display:none;
}
.hiddenblock {
  display:none;
}

a#edit .osm-dashboard-menuitem {
  display:none;
}

#edit {
  display:none;
}









p.disclaimer{
  text-align: justify;
}
p.disclaimer img
{
      margin: 17px 14px 15px 0px;
    float: left;
}
p.gdesc{
  line-height: 18px;
    margin-top: 7px;
}

